.wp10 {
	width: 10em;
}

.wp5 {
	width: 5%;
}

.wp12 {
	width: 12%;
}

.wp14 {
	width: 14%;
}

.wp16 {
	width: 16%;
}

.wp22 {
	width: 22%;
}

.wp24 {
	width: 24%;
}
.wp6 {
	width: 6%;
}
.wp26 {
	width: 26%;
}

.wp30 {
	width: 30%;
}

.wp40 {
	width: 40%;
}

.wp45 {
	width: 45%;
}

.wp55 {
	width: 55%;
}

.wp65 {
	width: 65%;
}

.w100 {
	width: 100%;
}

.mr02 {
	margin-right: 0.2em;
}

.rojo 	{background-color:#D3DAE1}
.blanco {background-color:white;}
.white  {background-color:white;}


.literal5 {
	width: 5em;
	text-align:right;
	margin-right:1em;
	float:left;
	padding-top:.4em;
}

.literal10 {
	width: 10em;
	text-align:right;
	margin-right:1em;
	float:left;
	padding-top:.4em;
}

.mtop1 {
	margin-top: 1em;
}

.mtop6 {
	margin-top: 6em;
}

.justify{
	text-align:justify;
}
.center{
	text-align:center;
}

.provAut {
	width: 6em;
	padding-right: 1em;
	text-align: left;
    padding-left: 1em;
}

.saltoLinea{
	display:inline-block;
}

.filaInforme {
	float: left;
    width: 100%;
    padding-left: 7em;
    margin-bottom: .6em;
}

.divInforme {
	float: left;
    width: 4em;
    text-align: right;
}

.divFecha {
	float: left;
    padding-left: 2em;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.pl01 {
	padding-left: 1em;
}

.radioB {
	width: 8em;
    text-align: left;
    padding-left: 1em;
}

.blue {
	color: #0E447A;
	   
}

.w3 {
	width: 3em;
}
.fgris{
	background-color: #d3dae2;
}

.tab1{
	text-align:center; 
	height: 42px; 
	width: 680px;
	border: 1px Solid #bdbdbd;
}

.tab2{
	 overflow-y: auto;
	 width: 680px; 
	 overflow-x: hidden;  
	 max-height: 88px; 
	 display: inline-block; 
	 text-align:center;
}
.tab21{
	 overflow-y: auto;
	 width: 680px; 
	 overflow-x: hidden;  
	 max-height: 20em; 
	 display: inline-block; 
	 text-align:center;
}
.tab22{
	border-left: 1px solid #bdbdbd;
	width: 100%;
}
.tab3{
	height: 20px;
	width: 680px;
	border: 1px solid #bdbdbd;
}
.dcuerpo{
	margin-left: -48px;
}
.tab1 th {
	width: 80px; 
}
.tab22 td {
	width: 80px; 
	padding: 1em 0;
}
.wd{
	width: 80px; 
}
.tscroll1{
	width: 80px; 
	padding: 1em 0;
}
.wtinf{
		width: 92px !important;
}
.wfecha{
	width: 80px; 
	border-right:0px;
}
.bw1{
	border-left:0px; 
	width: 17px !important;
}
.fechas{
	margin-top: 16px;
	margin-left: 4px;
}
.wdes{
	float: left;
	margin-left: 15px; 
	margin-right: 15px;
}
.wtamb{
	float:right;
	margin-top:10px;
	margin-right:240px;
}
.mgdiv{
	margin-left: 10em;
    float: left;
    width: 100%;
}
.botones {
	margin: 1em auto;
    width: 10em;
}
.fondoAz {
	background-color: rgb(249, 249, 249);
}
.mtable{
	margin-top: 2em;
	float: left;
}
.wordBreak {
	word-break: break-word;
}